/*********************************************
** Home 
*********************************************/

/* Links Destaques */

.categoriasHome {
	float: left;
	width: 100%;
	padding: 30px 0;
}

.categoriasHome .itemLink {
	position: relative;
}

.categoriasHome .itemLink .subLinks {
	position: absolute;
	left: 15px;
	right: 15px;
	top: 0;
	background: #149c2ea3;
	padding: 10px;
}

.categoriasHome .itemLink .subLinks a {
	color: #fff;
}

.categoriasHome .itemLink .subLinks a + a {
	border-left: solid 1px #149C2E;
    margin-left: 5px;
    padding-left: 8px;
    line-height: 100%;
    font-size: 13px;
}

.categoriasHome .itemLink h2 {
	color: #1e4f6a;
    font-size: 16px;
    font-weight: bold;
    line-height: 24px;
    margin: 10px 0 0 0;
}

/* Aprova Questões */

.aprovaQuestoes {
	float: left;
	width: 100%;
	margin-bottom: 40px;
}

/* Conteúdo Principal */

.conteudoPrincipal {
	float: left;
	width: 100%;
	padding-top: 40px;
	border-top: solid 3px #1A7150;
}

.conteudoPrincipal .listagens .listPerCategory {
	float: left;
	width: 100%;
}

/* Listagens de Categoria */

.conteudoPrincipal .listagens .listPerCategory .boxCategoriaLista {
	float: left;
	width: 100%;
}

.conteudoPrincipal .listagens .listPerCategory .boxCategoriaLista + .boxCategoriaLista {
	margin-top: 50px;
}

.conteudoPrincipal .listagens .listPerCategory .boxCategoriaLista h2 {
	color: #1e4f6a;
    font-size: 18px;
    background: url('https://www.aprovaconcursos.com.br/noticias/wp-content/themes/aprova_concursos/img/lines-bg.jpg');
    position: relative;
    margin: 0 0 30px 0;
    padding: 20px;
    font-weight: bold;
}

.conteudoPrincipal .listagens .listPerCategory .boxCategoriaLista h2::before {
	background-image: linear-gradient(to right, #149c30, #1e4f6a);
    content: '';
    width: 200px;
    height: 4px;
    position: absolute;
    left: 0;
    bottom: 0;
}

.conteudoPrincipal .listagens .listPerCategory .boxCategoriaLista ul {
	float: left;
	width: 100%;
	padding: 0;
}

.conteudoPrincipal .listagens .listPerCategory .boxCategoriaLista ul li {
	list-style: none;
	margin-bottom: 30px;
	padding: 0 5px;
}

.conteudoPrincipal .listagens .listPerCategory .boxCategoriaLista ul li.postSemImagem {
    margin-bottom: 10px;
}

.conteudoPrincipal .listagens .listPerCategory .boxCategoriaLista ul li:nth-child(4) {
	clear: both;
}

.conteudoPrincipal .listagens .listPerCategory .boxCategoriaLista ul li figure {
	float: left;
	width: 100%;
}

.conteudoPrincipal .listagens .listPerCategory .boxCategoriaLista ul li figure img {
	width: 100%;
}

.conteudoPrincipal .listagens .listPerCategory .boxCategoriaLista ul li a {
    display: inline-block;
    width: 100%;
}

.conteudoPrincipal .listagens .listPerCategory .boxCategoriaLista ul li .tituloPost {
	float: left;
    width: 100%;
    font-size: 15px;
    margin: 10px 0 0 0;
    color: #1e4f6a;
    line-height: 22px;
    text-decoration: underline!important;
}

.conteudoPrincipal .listagens .listPerCategory .boxCategoriaLista ul li .dataPost {
    font-size: 12px;
    float: left;
    width: 100%;
    margin: 10px 0 0 0;
    line-height: 18px;
}

.conteudoPrincipal .listagens .listPerCategory .boxCategoriaLista .boxLink {
	float: left;
	width: 100%;
	position: relative;
}

.conteudoPrincipal .listagens .listPerCategory .boxCategoriaLista .boxLink a {
	display: inline-block;
    padding: 10px 24px;
    background: #149c2f;
    text-transform: uppercase;
    color: #fff;
    border-radius: 4px;
    box-shadow: 0px 3px 0px #0d7c23;
    font-size: 14px;
    font-weight: 500;
    transition: all ease .3s;
}

.conteudoPrincipal .listagens .listPerCategory .boxCategoriaLista .boxLink::before {
	content: '';
    width: 100%;
    height: 10px;
    background: #ECF0F1;
    position: absolute;
    top: calc(50% - 5px);
    z-index: -1;
}

/* Web Stories */

.conteudoPrincipal .listagens .webStoriesHome {
	float: left;
	width: 100%;
	margin: 50px 0 0 0;
}

.conteudoPrincipal .listagens .webStoriesHome h2 {
	color: #1e4f6a;
    font-size: 18px;
    background: url('https://www.aprovaconcursos.com.br/noticias/wp-content/themes/aprova_concursos/img/lines-bg.jpg');
    position: relative;
    margin: 0 0 30px 0;
    padding: 20px;
    font-weight: bold;
} 

.conteudoPrincipal .listagens .webStoriesHome h2::before {
	background-image: linear-gradient(to right, #149c30, #1e4f6a);
    content: '';
    width: 200px;
    height: 4px;
    position: absolute;
    left: 0;
    bottom: 0;
}

.conteudoPrincipal .listagens .webStoriesHome .boxShortcode {
    float: left;
    width: 100%;
}

.conteudoPrincipal .listagens .webStoriesHome .boxShortcode .web-stories-list {
    margin-top: 0;
}

.conteudoPrincipal .listagens .webStoriesHome .boxShortcode .web-stories-list .story-content-overlay__title:not(:last-child) {
    font-size: 15px;
    margin-bottom: 10px;
    line-height: 22px;
}

.conteudoPrincipal .listagens .webStoriesHome .boxShortcode .web-stories-list .story-content-overlay__excerpt {
    font-size: 12px;
    line-height: 18px;
}

.conteudoPrincipal .listagens .webStoriesHome .boxLink {
	float: left;
	width: 100%;
	position: relative;
}

.conteudoPrincipal .listagens .webStoriesHome .boxLink a {
	display: inline-block;
    padding: 10px 24px;
    background: #149c2f;
    text-transform: uppercase;
    color: #fff;
    border-radius: 4px;
    box-shadow: 0px 3px 0px #0d7c23;
    font-size: 14px;
    font-weight: 500;
    transition: all ease .3s;
}

.conteudoPrincipal .listagens .webStoriesHome .boxLink::before {
	content: '';
    width: 100%;
    height: 10px;
    background: #ECF0F1;
    position: absolute;
    top: calc(50% - 5px);
    z-index: -1;
}

/* Concursos Abertos */

.conteudoPrincipal .listagens .concursosAbertos {
	float: left;
	width: 100%;
	margin: 50px 0;
}

.conteudoPrincipal .listagens .concursosAbertos h2 {
	color: #1e4f6a;
    font-size: 18px;
    background: url('https://www.aprovaconcursos.com.br/noticias/wp-content/themes/aprova_concursos/img/lines-bg.jpg');
    position: relative;
    margin: 0 0 30px 0;
    padding: 20px;
    font-weight: bold;
}

.conteudoPrincipal .listagens .concursosAbertos h2::before {
	background-image: linear-gradient(to right, #149c30, #1e4f6a);
    content: '';
    width: 200px;
    height: 4px;
    position: absolute;
    left: 0;
    bottom: 0;
}

.conteudoPrincipal .listagens .concursosAbertos figure {
	float: left;
	width: 100%;
}

.conteudoPrincipal .listagens .concursosAbertos .boxTexto {
	float: left;
	width: 100%;
	margin-top: 15px;
}

/* Listagem de Vídeos */

.conteudoPrincipal .listagens .listaVideos {
	float: left;
	width: 100%;
}

.conteudoPrincipal .listagens .listaVideos h2 {
	color: #1e4f6a;
    font-size: 18px;
    background: url('https://www.aprovaconcursos.com.br/noticias/wp-content/themes/aprova_concursos/img/lines-bg.jpg');
    position: relative;
    margin: 0 0 30px 0;
    padding: 20px;
    font-weight: bold;
}

.conteudoPrincipal .listagens .listaVideos h2::before {
	background-image: linear-gradient(to right, #149c30, #1e4f6a);
    content: '';
    width: 200px;
    height: 4px;
    position: absolute;
    left: 0;
    bottom: 0;
}

.conteudoPrincipal .listagens .listaVideos .videos {
	float: left;
	width: 100%;
}

.conteudoPrincipal .listagens .listaVideos .videos .yotu-playlist {
	float: left;
	width: 100%;
	padding: 0;
}

.conteudoPrincipal .listagens .listaVideos .videos .yotu-playlist .yotu-videos {
	padding: 0;
}

.conteudoPrincipal .listagens .listaVideos .videos .yotu-playlist .yotu-videos h3 {
	float: left;
    width: 100%;
    font-size: 15px;
    margin: 10px 0 0 0!important;
    color: #1e4f6a!important;
    line-height: 22px!important;
    font-weight: normal!important;
	padding: 0;
	text-overflow: initial!important;
    white-space: initial!important;
    word-wrap: initial!important;
}

@media (max-width: 768px) {
	
	/* Categorias Home */

    .categoriasHome .itemLink + .itemLink {
        margin-top: 30px;
    }

    /* Listagem de Posts */

    .conteudoPrincipal .listagens .listPerCategory .boxCategoriaLista h2 {
        line-height: 150%;
    }

    .conteudoPrincipal .listagens .listPerCategory .boxCategoriaLista ul li {
        float: left;
        width: 100%;
    }

    /* Concursos Abertos */

    .conteudoPrincipal .listagens .concursosAbertos h2 {
        line-height: 150%;
    }

    /* Vídeos */

    .conteudoPrincipal .listagens .listaVideos h2 {
        line-height: 150%;
    }

}